<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="{{url_for('static', filename='css/style.css')}}" />
    <script src="http://code.jquery.com/jquery-3.1.1.js"
            integrity="sha256-16cdPddA6VdVInumRGo6IbivbERE8p7CQR3HzTBuELA="
            crossorigin="anonymous"></script>
    <script src="{{url_for('static', filename='js/index.js')}}"></script>
</head>
<body>

<a class="btn" style="position: fixed;">Login using Slack</a>

</body>
</html>